﻿@model HDY_20113_Jinatchapak.Models.Images

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Images</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.product.ProductName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.product.ProductName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ImagePath)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ImagePath)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ImageId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
